<footer class="footer">
    <div class="container">
        <div class="wrapper">
            <a class="wrapper__up" href="#main">
                <span>Наверх</span>
                <svg class="icon" width="18" height="18">
                    <use xlink:href="../static/sprite.svg#arrow-up"></use>
                </svg>
            </a>
            <div class="wrapper__socials">
                <a class="social" href="mailto:eugene.semenchin@yandex.ru">
                    <svg class="icon" width="40" height="40">
                        <use xlink:href="../static/sprite.svg#social-mail"></use>
                    </svg>
                </a>
                <a class="social" href="tel:+79952312012">
                    <svg class="icon" width="40" height="40">
                        <use xlink:href="../static/sprite.svg#social-phone"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</footer>